.ssact-opiu {
    position: relative;
    max-width: 1920px;
    margin: auto;
    background-color: #F8F9FF;
    border-radius: 24px;
    min-height: 1170px;
    margin-top: 4px;
}

.anim-arc {
    position: absolute;
    top: 80px;
    right: 70px;
}

.anim-alines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1680px;
    height: auto;
}

.anim-alines-bottom {
    max-width: 1680px;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.seccont-ssact {
    max-width: 1300px;
    padding-top: 84px;
    width: -webkit-fill-available;
    margin: auto;
    z-index: 1;
    position: relative;
}

.seccont-ssact h1 {
    font-family: DM Sans;
    font-weight: 500;
    font-size: 93px;
    line-height: 96px;
}

.seccont-ssact h1 span {
    font-family: "DM Sans";
    font-weight: 700;
    background: linear-gradient(270deg, #0DC488 0%, #272838 30.29%, #272838 100%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-clip: text;
    color: transparent;
}

.secpar-soiu {
    font-family: DM Sans;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #6B687B;
    max-width: 770px;
    margin-top: 40px;
}

.secpar-soiu span {
    color: #272838;
}

.paso-hlck {
    display: flex;
    gap: 0px 30px;
    margin-top: 80px;
    flex-wrap: wrap;
}

.paso-hlck a {
    font-family: DM Sans;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    color: #272838;
    border-bottom: #272838 solid 1px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.cpaso-tline {
    display: flex;
    align-items: center;
    font-family: DM Sans;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #3D3B49;
    display: flex;
    gap: 12px;
    margin-top: 120px;
}

.secsact-flex {
    display: flex;
}

.secfsh-hon {
    flex-shrink: 0;
}

.paso-hlsciy {
    position: absolute;
    right: 20px;
    top: 258px;
    max-width: 899px;
}

.paso-hlsciy img {
    height: 100%;
    width: 100%;
}

.passhlio-flexs {
    display: flex;
    max-width: 1440px;
    justify-content: space-between;
    margin: auto;
    margin-top: 285px;
    align-items: center;
}

.shlio-dtexsj {
    display: flex;
    gap: 20px;
    font-family: DM Sans;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #272838;
    max-width: 270px;
}

.shlio-dtexsj img {
    flex-shrink: 0;
}

@media only screen and (max-width: 500px) {
    .paso-hlck {
        gap: 20px 30px !important;
    }
    .secfsh-hon{
        width: -webkit-fill-available;
    }
    .passhlio-flexs{
        flex-wrap: wrap;
        gap: 15px 0px;
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
        padding-bottom: 84px;
    }
    .shlio-dtexsj{
        width: -webkit-fill-available;
        max-width: -webkit-fill-available;
        align-items: center;
        font-size: 18px !important;
        line-height: 20px !important;
        font-weight: 400 !important;
    }
    .shlio-dtexsj img{
        width: 30px !important;
    }
    .seccont-ssact{
        padding-left: 10px;
        padding-right: 10px;
    }
    .paso-hlsciy{
        display: none !important;
    }
    .seccont-ssact h1{
        font-size: 40px;
        line-height: 60px;
    }
    .secpar-soiu{
        font-size: 18px;
        line-height: 28px;
    }
    .cpaso-tline{
        margin-top: 40px !important;
    }
    .ssact-opiu{
        min-height: auto;
    }
}